* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("https://kyrgyz-ru.potencialex.cz/fonts/RobotoCondensedLight.eot"); src: url("https://kyrgyz-ru.potencialex.cz/fonts/RobotoCondensedLight.eot#iefix") format("embedded-opentype"), url("https://kyrgyz-ru.potencialex.cz/fonts/RobotoCondensedLight.woff") format("woff"), url("https://kyrgyz-ru.potencialex.cz/fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://kyrgyz-ru.potencialex.cz/fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://kyrgyz-ru.potencialex.cz/fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://kyrgyz-ru.potencialex.cz/fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://kyrgyz-ru.potencialex.cz/fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://kyrgyz-ru.potencialex.cz/fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,145,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.h_398__c:after { display: table; content: ''; clear: both; }

.bnsgl-993_focs { clear: both; }

.dzpm_453-vax { width: 1000px; margin: 0 auto; }


.zqee-288_b
{
	display: block;
}

.zqee-288_b:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dzpm_453-vax
{
	margin-top: 70px;
}

.qvig_623__lcuhi 
{
	display: table;
	position: relative;
}



.a-762_wjisi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.a-762_wjisi > a
{
	display: block;
	float: left;
}

.a-762_wjisi > a.e-817_ctjc
{
	margin-right: 10px;
}

.a-762_wjisi > a.ikew_892__i
{
	margin-right: 10px;
}


.a-762_wjisi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.a-762_wjisi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.a-762_wjisi > a.e-817_ctjc > div > span
{
	background-image: url(https://kyrgyz-ru.potencialex.cz/images/fb_icon.png);
}

.a-762_wjisi > a.ikew_892__i > div > span
{
	background-image: url(https://kyrgyz-ru.potencialex.cz/images/tw_icon.png);
}

.a-762_wjisi > span.l-764_qhgh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xija_84-fiac 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.kvz-180_c { background-color: #171717; }

.kvz-180_c .yecpn-356_f 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.kvz-180_c .teqe-684_kc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.kvz-180_c .teqe-684_kc > .vhc-260_ag
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.teqe-684_kc .dyk_141__eea
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,145,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hjj-277_duhbj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hjj-277_duhbj > .hclor_918__wngh 
{
	float: right;
}


.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac.active > .w_646__eh
{
	visibility: visible;
}

.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li
{
	display: block;
}

.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a:hover
{
	color: rgba(0,145,214, 1);
	background: #f0f0f0;
}


.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a > .bigz_666__h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a > .bigz_666__h > .i_9__thu
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a:hover > .bigz_666__h > .i_9__thu
{
	 
}

.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a > .bigz_666__h > .i_9__thu > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a > .rpibi-400_gmmp
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a:hover > .rpibi-400_gmmp
{
	text-decoration: underline;
}




.hclor_918__wngh > .mvgex_469__ac > .hhkc_300-kige
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hclor_918__wngh > .mvgex_469__ac.active > .hhkc_300-kige
{
	background: #f5f5f5;
}


.hclor_918__wngh > .mvgex_469__ac > .hhkc_300-kige > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hjj-277_duhbj .jsess_110-dfka
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hjj-277_duhbj .jsess_110-dfka > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hjj-277_duhbj .mvgex_469__ac.active .jsess_110-dfka > span
{
	color: #171717;
}



.hjj-277_duhbj .lcod_186-cmhps
{
	height: 24px;
	width: 34px;
}

.hjj-277_duhbj .lcod_186-cmhps > .fqg-694_b
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hjj-277_duhbj .mvgex_469__ac.active .lcod_186-cmhps > .fqg-694_b
{
	border:1px solid #171717;
}

.hjj-277_duhbj .lcod_186-cmhps > .fqg-694_b > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zmrx-331_k 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zmrx-331_k > .vcbwp_506-zfq
{
	display: table;
	margin-top: 70px;
}



.zmrx-331_k > .vcbwp_506-zfq > *
{
	display: table-cell;
	vertical-align: middle;
}

.zmrx-331_k > .vcbwp_506-zfq > .v_691__rc
{
	width: 440px;
	max-width: 440px;
}

.zmrx-331_k > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zmrx-331_k > h1 .hps-620_ck
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zmrx-331_k > .mp_838-izp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.v_691__rc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,145,214, 1);
}


.v_691__rc > .m_549__ad
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.m_549__ad.mts_884-bncr
{
	margin-right: 100px;
}


.m_549__ad > h3.fvmg_703-xjreu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.m_549__ad.mts_884-bncr > h3.fvmg_703-xjreu
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.v_691__rc > .m_549__ad .um_344__u
{
	
}


.m_549__ad .rs-415_bxj
{
	display: none;
}


.m_549__ad .um_344__u.aufg_953__hbehg
{
	margin-top: 20px;
}

.m_549__ad .um_344__u .nwxg_294__brha {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.m_549__ad.mts_884-bncr .um_344__u .nwxg_294__brha
{
	font-size: 16px;
	font-weight: normal;
}



.m_549__ad .um_344__u > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.m_549__ad.mts_884-bncr .um_344__u > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.m_549__ad .um_344__u .xe_521__j {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.m_549__ad.mts_884-bncr .um_344__u .xe_521__j
{
	max-width: 384px;
	font-size:16px;
}

.m_549__ad .lrqxa_438-hlbs {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.m_549__ad.mts_884-bncr .lrqxa_438-hlbs 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.kqe-262_c
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.kqe-262_c > .cbffy_339__je
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.kqe-262_c > .cbffy_339__je.cnhn-908_c
{
	right: -10px;
	top:-10px;
}

.kqe-262_c > .cbffy_339__je.nc_296__pq
{
	top:0px;
	right: -20px;
}

.kqe-262_c > .cbffy_339__je > .r-240_ixd
{
	display: table-cell;
	vertical-align: middle;
}


.kqe-262_c > .cbffy_339__je .r-483_fvjga
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.kqe-262_c > .cbffy_339__je .wsaa_161__bbau
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.edyi_227__ov > .kqe-262_c > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zmrx-331_k > .vcbwp_506-zfq > .ceb_333-her
{
	width: 280px;
}


.ceb_333-her > .jf_687-aeiv
{
    font-size: 16px;
    line-height: 180%;
}


.ceb_333-her > .jf_687-aeiv > b, .ceb_333-her > .jf_687-aeiv > h2, .ceb_333-her > .jf_687-aeiv > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ceb_333-her > .jf_687-aeiv > ol
{
	padding-left: 20px;
}


main
{
	
}


.mwsac-363_xe
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.weop_493__f
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.weop_493__f > li
{
	display: inline-block;
}

.weop_493__f > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,145,214, 1);
}

.weop_493__f > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.weop_493__f > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.weop_493__f > li.active > a
{
	color: #545454;
}




.jmdsn-72_xid 
{ 
	margin-bottom: 50px; 

}



.jmdsn-72_xid > .xclg-819_c
{
	 padding: 30px;
	overflow: hidden;
}


.jmdsn-72_xid > .xclg-819_c:after { display: table; content: ''; clear: both; }




.jmdsn-72_xid h1 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jmdsn-72_xid h1 .hps-620_ck
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jmdsn-72_xid h2 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jmdsn-72_xid h2:first-child
{
	padding-top: 0px;
}

.jmdsn-72_xid .xclg-819_c > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jmdsn-72_xid .xclg-819_c > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jmdsn-72_xid h2:first-child
{
	padding-top: 0px;
	color: rgba(0,145,214, 1); 
}


.jmdsn-72_xid h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jmdsn-72_xid h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jmdsn-72_xid h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xclg-819_c ul { margin-top: 12px; }


.xclg-819_c ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.xclg-819_c ul.clear > li, .xclg-819_c ol.clear > li 
{
	clear: both;
}

.xclg-819_c ul.clear > li:after, .xclg-819_c ol.clear > li:after { display: block; content: ''; clear: both; }


.xclg-819_c ul.g_815-w
{
	margin-top: 0px !important;
}

.xclg-819_c ul.g_815-w > li 
{
	margin-left: 0px !important;
}

.xclg-819_c ol { margin-left: 20px; margin-top: 12px; }

.xclg-819_c ol > li { padding-left: 6px;  margin-bottom: 12px;}


.xclg-819_c ul.list-recomend
{
	
}

.xclg-819_c ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.xclg-819_c ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.xclg-819_c ul.list-recomend > li .dscr_img .date, .xclg-819_c ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.xclg-819_c ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.xclg-819_c .i_710__nu > .miri_105-stcqq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.xclg-819_c .i_710__nu > .lotav-288_kd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,145,214, 1);
}


.jmdsn-72_xid > .xclg-819_c.mwsac-363_xe.oh_362__ickv 
{
	margin-bottom: 50px;
}


.jmdsn-72_xid > .xclg-819_c.mwsac-363_xe.oh_362__ickv h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,145,214, 1);
}


.oh_362__ickv table.nahjb_773-a th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.oh_362__ickv table.nahjb_773-a tfoot td b
{
	text-align: center;
}


.oh_362__ickv table.nahjb_773-a td
{
	width: 50%;
}


.jmdsn-72_xid table { border-collapse: separate; border-spacing: 3px; }

.jmdsn-72_xid td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jmdsn-72_xid th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.nahjb_773-a
{
	width: 100%;
}

table.nahjb_773-a td
{
	padding: 0;
}

table.nahjb_773-a a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.nahjb_773-a a:hover
{
	background: rgba(0,145,214, 1);
	color: white;
}


table.srz_680__blvee
{
	width: 100%;
}


table.srz_680__blvee th
{
	text-align: left;
	font-weight: bold;
}

table.srz_680__blvee th.mcpax-426_lrb
{
	max-width: 200px;
}
table.srz_680__blvee th.xhc-347_ba
{
	max-width: 100px;
}
table.srz_680__blvee th.poy_576__nsj
{
	
}

table.srz_680__blvee td
{
	padding: 5px 10px;
}

table.srz_680__blvee tr.q_947-fj td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,145,214, 1);
	border-bottom: 2px solid rgba(0,145,214, 1);
}

table.srz_680__blvee tr.q_947-fj td:first-child
{
	border-left: 2px solid rgba(0,145,214, 1);
}

table.srz_680__blvee tr.q_947-fj td:last-child
{
	border-right: 2px solid rgba(0,145,214, 1);
}

table.srz_680__blvee tr:hover td
{
	background-color: rgba(0,145,214, 0.2);
}

table.srz_680__blvee td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.y-507_s.d_944-jgrm
{ 
	margin-bottom: 50px; 

}


.y-507_s.d_944-jgrm h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.mmcb_874-i
{
	padding: 30px;
}


.y-507_s ul
{
	display: block;
}

.y-507_s ul.g_815-w > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.y-507_s ul.g_815-w > li:after
{ display: table; content: ''; clear: both; }



.y-507_s ul.g_815-w > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.y-507_s ul.g_815-w > li:not(:last-child)
{
	padding-top: 30px;
}


.y-507_s ul.g_815-w > li:last-child, .y-507_s.v-41_h .xclg-819_c ul > li:last-child
{
	margin-bottom: 0px;
}


.y-507_s ul.g_815-w > li .jjyh_421__pvjpk
{
	margin-bottom: 12px;
}

.y-507_s ul.g_815-w > li .jjyh_421__pvjpk > i
{
	font-size: 18px;
	font-style: italic;
}

.y-507_s ul.g_815-w > li .ig_310__qeceg
{
	float: left;
}


.y-507_s ul.g_815-w > li .ig_310__qeceg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.y-507_s ul.g_815-w > li .gtrzc_539__jcjhs
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.y-507_s ul.g_815-w > li .item_rev
{
	display: none;
}

.y-507_s .kt_628-s
{
	margin-top: 20px;
	text-align: center;
}



.y-507_s .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dydjm-954_ob.d_944-jgrm
{ 
	margin-bottom: 50px; 

}

.dydjm-954_ob.d_944-jgrm h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dydjm-954_ob.d_944-jgrm ul
{
	display: table;
	width: 100%;
}

.dydjm-954_ob.d_944-jgrm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dydjm-954_ob.v-41_h .xclg-819_c ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dydjm-954_ob ul > li:last-child, .dydjm-954_ob.v-41_h .xclg-819_c ul > li:last-child
{
	margin-bottom: 0px;
}


.dydjm-954_ob ul > li .rs-955_ad
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,145,214, 1);
}


.dydjm-954_ob ul > li .vdak_55-hi
{
	overflow: hidden;
    border: 2px solid rgba(0,145,214, 1);
}

.dydjm-954_ob ul > li .vdak_55-hi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dydjm-954_ob ul > li .hsa_492-amrh
{
	margin-bottom: 12px;
}

.dydjm-954_ob ul > li .cvnbz-924_xiwdn
{
	color: #777777;
}



.dydjm-954_ob .i-228_dmj
{
	margin-top: 20px;
	text-align: center;
}




.dsba_853__q 
{ 
	margin-bottom: 50px;
}

.dsba_853__q .tqg_881-ctn:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dsba_853__q .tqg_881-ctn 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dsba_853__q .tqg_881-ctn img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dsba_853__q .jq-31_hix 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cg_968__gj
{
	display: block;
	line-height: 130%;

}

.cg_968__gj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cg_968__gj > div > dt
{
	display:inline-block;
}

.cg_968__gj > div > dd
{
	display:inline;
}

.dsba_853__q .n_218-bzcu
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dsba_853__q h2 
{ 
    color: rgba(0,145,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xgiih-264_jgg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,145,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xgiih-264_jgg > .h_726__fzawk
{
	display: table;
	width: 100%;
}


.xgiih-264_jgg > .h_726__fzawk > *
{
	display: table-cell;
	vertical-align: top;
}


.xgiih-264_jgg .kqe-262_c > img
{
	max-width: 400px;
}



.jijjh_283-u 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.la_737-wrhf
{
	display: block;
	margin-right: 40px;
}


.la_737-wrhf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.la_737-wrhf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.la_737-wrhf li a:hover
{
	text-decoration: underline;
}

.kpsj_896__jdv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kpsj_896__jdv .bxide-631_iojgs
{
	display: block;
	text-decoration: none;
}

.kpsj_896__jdv .bxide-631_iojgs .hps-620_ck
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kpsj_896__jdv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kpsj_896__jdv .gc_92-xepg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);

}


.gc_92-xepg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gc_92-xepg a:hover
{
	text-decoration: underline;
}



.kpsj_896__jdv .x_174-h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.kpsj_896__jdv .aadva-36_mviqz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fxxyo_505-mpum
{
	padding: 30px;
    overflow: hidden;
}


.fxxyo_505-mpum > .iek_295-h
{
	float: right;
	width: 50%;
}

.fxxyo_505-mpum > .iek_295-h > .zfak-53_d
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,145,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fxxyo_505-mpum > .iek_295-h > .zfak-53_d > .cg_968__gj
{
	margin-top: 20px;
}

.fxxyo_505-mpum > .md_250__c
{
	float: left;
	width: 50%;
}

.fxxyo_505-mpum > .md_250__c form
{
	display: block;
	width: 100%;
}

.fxxyo_505-mpum > .md_250__c .nfaee-424_abt
{
	margin-top: 20px;
}

.fxxyo_505-mpum > .md_250__c .srhhf_846-kr
{
	display: none;
}


.fxxyo_505-mpum > .md_250__c .nfaee-424_abt label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fxxyo_505-mpum > .md_250__c .nfaee-424_abt input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fxxyo_505-mpum > .md_250__c .nfaee-424_abt textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fxxyo_505-mpum > .md_250__c .nfaee-424_abt .sx_698__ldxb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fxxyo_505-mpum > .md_250__c .tsyj_454-ettaj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,145,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dzpm_453-vax { width: 100%; }
	
.kvz-180_c { text-align: center; }
	
	
	
	
.kvz-180_c .teqe-684_kc
	{
		
		
	}

	
	

	
	
	
	.a-762_wjisi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.a-762_wjisi > a
{
	
}

	
.a-762_wjisi > a.ikew_892__i
{
	margin-right: 0px;
}
	
.a-762_wjisi > a > div
{
    width: 24px;
	height: 24px;
}

.a-762_wjisi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.a-762_wjisi > a.e-817_ctjc > div > span
{
	
}

.a-762_wjisi > a.ikew_892__i > div > span
{
	
}


.a-762_wjisi > span.l-764_qhgh
{
	display: none;
}
	

	
	
	.xija_84-fiac
	{
		width: auto;
	}
	
	
	.hjj-277_duhbj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac:not(.active)
	{
		position: relative;
	}
	
	
		.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hclor_918__wngh > .mvgex_469__ac > .hhkc_300-kige
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh
	{
		
		display: none;
	}
	


.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac.active > .w_646__eh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul
{
	display: block;
	max-height:300px;
}

.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li
{
	
}
	
	
.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a > .rpibi-400_gmmp
{
	font-size: 14px;	
}
	
	
	
.hclor_918__wngh > .mvgex_469__ac > .hhkc_300-kige > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hclor_918__wngh > .mvgex_469__ac.active > .hhkc_300-kige > *
{
	font-size: 16px;
}	
		
.hclor_918__wngh > .mvgex_469__ac:not(.active) > .hhkc_300-kige > .jsess_110-dfka
{
	display: none;
}
	
	
	
.hjj-277_duhbj .lcod_186-cmhps
{
	width: 24px;
}

.hjj-277_duhbj .lcod_186-cmhps > .fqg-694_b
{
	width: 24px;
	height: 24px;
}
	
	
.hjj-277_duhbj .mvgex_469__ac:not(.active) .lcod_186-cmhps > .fqg-694_b
{
	margin-left: 0px;
}

.hjj-277_duhbj .mvgex_469__ac.active .lcod_186-cmhps > .fqg-694_b
{
	border:1px solid #171717;
}

.hjj-277_duhbj .lcod_186-cmhps > .fqg-694_b > img
{
	height: 24px;
}
	

.kvz-180_c .teqe-684_kc > .vhc-260_ag
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.teqe-684_kc .dyk_141__eea
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hjj-277_duhbj.cnhn-908_c
	{
		float: none;
	}
	
.hjj-277_duhbj.cnhn-908_c > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hjj-277_duhbj .jjyh_421__pvjpk
	{
		line-height: 18px;
	}
	
	.hjj-277_duhbj .lcod_186-cmhps > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hjj-277_duhbj .lcod_186-cmhps > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zmrx-331_k {
    padding: 30px 20px;
	}
	
	.zmrx-331_k > .vcbwp_506-zfq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zmrx-331_k > .vcbwp_506-zfq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zmrx-331_k > .vcbwp_506-zfq > .edyi_227__ov
	{
		padding-top: 10px
	}
	
	.zmrx-331_k > .vcbwp_506-zfq > .v_691__rc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.v_691__rc > .m_549__ad
	{
		margin: 20px 0px 0px 0px;
	}
	
	.edyi_227__ov > .kqe-262_c > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zmrx-331_k > .vcbwp_506-zfq > .ceb_333-her
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dzpm_453-vax
	{
		margin-top: 30px;
	}
		
	.jmdsn-72_xid { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jmdsn-72_xid h2 { padding-bottom:20px; }
	.jmdsn-72_xid > .xclg-819_c
	{
		padding: 20px;
	}

	.jmdsn-72_xid p + h2 { }
	.jmdsn-72_xid ul { }
	.jmdsn-72_xid li { }
	.jmdsn-72_xid table { width: 100% !important; }
	
	.jmdsn-72_xid img { max-width: 100% !important; }
	

	.y-507_s.d_944-jgrm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.y-507_s.d_944-jgrm h2
	{
		padding-bottom: 20px;
	}
	
	.y-507_s.d_944-jgrm ul
	{
		display: block;
	}
	
	.y-507_s.d_944-jgrm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.y-507_s.d_944-jgrm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.y-507_s ul.g_815-w > li > .ig_310__qeceg
	{
		float: none !important;
	}
	
	.y-507_s ul.g_815-w > li > .gtrzc_539__jcjhs
	{
		padding: 0px;
	}
	
	
		.dydjm-954_ob.d_944-jgrm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dydjm-954_ob.d_944-jgrm h2
	{
		padding-bottom: 20px;
	}
	
	.dydjm-954_ob.d_944-jgrm ul
	{
		display: block;
	}
	
	.dydjm-954_ob.d_944-jgrm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dydjm-954_ob.d_944-jgrm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dydjm-954_ob.d_944-jgrm ul > li .gtrzc_539__jcjhs
	{
		padding: 0px;
	}
	
	.mmcb_874-i
	{
		    padding: 20px;
	}
	
	
	.dsba_853__q
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dsba_853__q h2
	{
		padding-bottom: 20px;
		
	}
	
	.dsba_853__q .tqg_881-ctn
	{
		padding: 20px;
	}
	
	.dsba_853__q .tqg_881-ctn img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dsba_853__q .n_218-bzcu
	{
		padding-left: 0px;
	}
	
	
	
	
	.xgiih-264_jgg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xgiih-264_jgg > .h_726__fzawk
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.h_726__fzawk > .tz_9-xiipd
	{
		display: block;
	}
	
	.h_726__fzawk > .pgpg_87-z
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.h_726__fzawk > .pgpg_87-z > .kqe-262_c
	{
		
	}
	
	
	.m_549__ad.mts_884-bncr
	{
		margin-right: 0;
	}
	
	
	.m_549__ad.mts_884-bncr .um_344__u > input
	{
		max-width: none;
	}
	
	.m_549__ad.mts_884-bncr .lrqxa_438-hlbs
	{
		max-width: none;
	}
	
	
	.kqe-262_c > .cbffy_339__je.nc_296__pq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kpsj_896__jdv
	{
		text-align: center;
	}
	
	.la_737-wrhf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.la_737-wrhf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.la_737-wrhf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.weop_493__f
	{
		margin-left: 20px !important;
		
	}
	
	.weop_493__f > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jmdsn-72_xid table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.nahjb_773-a a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jmdsn-72_xid > .xclg-819_c.tdjwq-687_dxa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.xclg-819_c ul.list-recomend > li
{
	display: block;
}
	
.fxxyo_505-mpum > .md_250__c
{
	width: 100%;
	float: none;
}
	
.fxxyo_505-mpum > .iek_295-h
{
	width: 100%;
	float: none;
}

.fxxyo_505-mpum > .iek_295-h > .zfak-53_d
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.pcxy_679-tc, .duohz-600_fxpnc, .ayq-20_xzzzq
{
	
}

body.duohz-600_fxpnc .dzpm_453-vax
{
	width: 800px;
}

body.duohz-600_fxpnc section.dzpm_453-vax
{
	margin-top: 50px;
}

body.duohz-600_fxpnc .a-762_wjisi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.duohz-600_fxpnc .a-762_wjisi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.duohz-600_fxpnc .kvz-180_c .yecpn-356_f 
{
	margin: 0;
	margin-left: 20px;
}

body.duohz-600_fxpnc .kvz-180_c .teqe-684_kc
{
	padding: 10px 0 10px 0px; 
}

body.duohz-600_fxpnc .teqe-684_kc .dyk_141__eea
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.duohz-600_fxpnc .teqe-684_kc > .vhc-260_ag
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.duohz-600_fxpnc .hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a > .bigz_666__h > .i_9__thu
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.duohz-600_fxpnc .hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a > .bigz_666__h > .i_9__thu > img
{
	height: 22px;
}

body.duohz-600_fxpnc .hjj-277_duhbj .lcod_186-cmhps > .fqg-694_b
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.duohz-600_fxpnc .mvgex_469__ac.active .lcod_186-cmhps > .fqg-694_b
{
	border: none;
}

body.duohz-600_fxpnc .hjj-277_duhbj .lcod_186-cmhps > .fqg-694_b > img
{
	height: 24px;
}

body.duohz-600_fxpnc .zmrx-331_k 
{
	padding:50px 0px;
}

body.duohz-600_fxpnc .m_549__ad > h4.fvmg_703-xjreu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.duohz-600_fxpnc .m_549__ad .lrqxa_438-hlbs
{
	border-radius: 0px;
}

body.duohz-600_fxpnc .kqe-262_c > .cbffy_339__je
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.duohz-600_fxpnc .kqe-262_c > .cbffy_339__je
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.duohz-600_fxpnc .kqe-262_c > .cbffy_339__je .r-483_fvjga
{
	top: -20px;
}


body.duohz-600_fxpnc .kqe-262_c > .cbffy_339__je .wsaa_161__bbau
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.duohz-600_fxpnc .ceb_333-her
{
	background-color: #FFFFFF;
}


body.duohz-600_fxpnc .ceb_333-her > .jf_687-aeiv
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,145,214, 0.13);
	line-height: 150%;
}

body.duohz-600_fxpnc .ceb_333-her > .jf_687-aeiv > div
{
	padding: 0px 30px;
}


body.duohz-600_fxpnc .ceb_333-her > .jf_687-aeiv b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.duohz-600_fxpnc .ceb_333-her > .jf_687-aeiv h2, body.duohz-600_fxpnc .ceb_333-her > .jf_687-aeiv h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,145,214, 1);
	text-align: center;
}


body.duohz-600_fxpnc .dydjm-954_ob.d_944-jgrm ul > li
{
	padding: 0px 10px 10px 10px;
}


body.duohz-600_fxpnc .la_737-wrhf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.duohz-600_fxpnc .la_737-wrhf ul
{
	display: table;
    margin: 0 auto;
}
body.duohz-600_fxpnc .la_737-wrhf ul li
{
	line-height: 38px;
}

body.duohz-600_fxpnc .la_737-wrhf ul li:first-child
{
	margin-left: 0px;
}

body.duohz-600_fxpnc .la_737-wrhf ul li:last-child
{
	margin-right: 0px;
}

body.duohz-600_fxpnc .kpsj_896__jdv
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.duohz-600_fxpnc .kpsj_896__jdv .gc_92-xepg
{
	color: #777777; 
}


body.duohz-600_fxpnc .imgblock
{
	max-width: 740px;
}


body.duohz-600_fxpnc .iek_295-h .imgblock
{
	max-width: 740px;
}

body.duohz-600_fxpnc .dydjm-954_ob ul > li .vdak_55-hi > img
{
	max-width: 224px;
}


body.duohz-600_fxpnc .xgiih-264_jgg .kqe-262_c > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.duohz-600_fxpnc .dzpm_453-vax
{
	width: 100%; 
}

	body.duohz-600_fxpnc .zmrx-331_k {
    padding: 30px 12px;
	}

	body.duohz-600_fxpnc .ceb_333-her > .jf_687-aeiv
	{
		padding: 30px 0px;
	}

	body.duohz-600_fxpnc section.dzpm_453-vax
	{
		margin-top: 30px;
	}


	body.duohz-600_fxpnc .jmdsn-72_xid > .xclg-819_c
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.duohz-600_fxpnc .y-507_s.d_944-jgrm
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.duohz-600_fxpnc .dydjm-954_ob.d_944-jgrm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.duohz-600_fxpnc .dsba_853__q
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.duohz-600_fxpnc .xgiih-264_jgg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.duohz-600_fxpnc .h_726__fzawk > .pgpg_87-z
	{
		margin-top: 50px;
	}

body.duohz-600_fxpnc .hjj-277_duhbj .lcod_186-cmhps > .fqg-694_b
{
	width: 28px;
	height: 28px;
}

body.duohz-600_fxpnc .hjj-277_duhbj .lcod_186-cmhps > .fqg-694_b > img
{
	height: 28px;
}
	
	
body.duohz-600_fxpnc .hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a > .bigz_666__h > .i_9__thu
{
	width: 24px;
    height: 24px;
}


body.duohz-600_fxpnc .hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a > .bigz_666__h > .i_9__thu > img
{
	height: 24px;
}

	
body.duohz-600_fxpnc .hclor_918__wngh > .mvgex_469__ac > .hhkc_300-kige
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.duohz-600_fxpnc .hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li > a
{
	padding-top: 16px;
}
	
	
body.duohz-600_fxpnc .hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.duohz-600_fxpnc .hjj-277_duhbj > .hclor_918__wngh > .mvgex_469__ac > .w_646__eh > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.duohz-600_fxpnc .la_737-wrhf ul li
{
	line-height: 20px;
}
	
body.duohz-600_fxpnc .kpsj_896__jdv
{
	margin-top: 30px;
}

	
body.duohz-600_fxpnc .dydjm-954_ob.d_944-jgrm ul > li
{
	padding: 0px;
}

	
}